.BOX_1 {
	font-size:12px;
	margin-bottom:20px;
	margin-left:-7px;
	padding-right:25px;
}

.BOX_1 .CNR_TL,
.BOX_1 .CNR_TR,
.BOX_1 .CNR_BL,
.BOX_1 .CNR_BR {
	height:15px;
}
.BOX_1 .CNR_TR,
.BOX_1 .CNR_BR {
	margin-left:15px;
}


.BOX_1 .CNR_TL{
	 background:transparent url(../images/cnr_L_rojo.png) no-repeat top left ;
	_background-image:url(cnr_L_rojo.gif);
}
.BOX_1 .CNR_TR{
	 background:transparent url(../images/cnr_R_rojo.png) no-repeat top right;
	_background-image:url(../images/cnr_R_rojo.gif);
}
.BOX_1 .CNR_BL{
	 background:transparent url(../images/cnr_L_rojo.png) no-repeat bottom left;
	_background-image:url(../images/cnr_L_rojo.gif);
}
.BOX_1 .CNR_BR{
	 background:transparent url(../images/cnr_R_rojo.png) no-repeat bottom right;
	_background-image:url(../images/cnr_R_rojo.gif);
}
.BOX_1 .CONTENTS{
	width:auto;
    background: url(../images/cnr_patt_rojo.png);
	_background-image:url(../images/cnr_patt_rojo.gif);
	padding:0px 20px 0px 20px;
	_overflow-y:hidden;

}

.BOX_1.BOX_2 .CNR_TL{
	 background:transparent url(../images/cnr_L_guinda.png) no-repeat top left ;
	_background-image:url(../images/cnr_L_guinda.gif);
}
.BOX_1.BOX_2 .CNR_TR{
	 background:transparent url(../images/cnr_R_guinda.png) no-repeat top right;
	_background-image:url(../images/cnr_R_guinda.gif);
}
.BOX_1.BOX_2 .CNR_BL{
	 background:transparent url(../images/cnr_L_guinda.png) no-repeat bottom left;
	_background-image:url(../images/cnr_L_guinda.gif);
}
.BOX_1.BOX_2 .CNR_BR{
	 background:transparent url(../images/cnr_R_guinda.png) no-repeat bottom right;
	_background-image:url(../images/cnr_R_guinda.gif);
}
.BOX_1.BOX_2 .CONTENTS{
    background: url(../images/cnr_patt_guinda.png);
	_background-image:url(../images/cnr_patt_guinda.gif);
}

.BOX_1.BOX_3 .CNR_TL{
	 background:transparent url(../images/cnr_L_cafe.png) no-repeat top left ;
	_background-image:url(../images/cnr_L_cafe.gif);
}
.BOX_1.BOX_3 .CNR_TR{
	 background:transparent url(../images/cnr_R_cafe.png) no-repeat top right;
	_background-image:url(../images/cnr_R_cafe.gif);
}
.BOX_1.BOX_3 .CNR_BL{
	 background:transparent url(../images/cnr_L_cafe.png) no-repeat bottom left;
	_background-image:url(../images/cnr_L_cafe.gif);
}
.BOX_1.BOX_3 .CNR_BR{
	 background:transparent url(../images/cnr_R_cafe.png) no-repeat bottom right;
	_background-image:url(../images/cnr_R_cafe.gif);
}
.BOX_1.BOX_3 .CONTENTS{
    background: url(../images/cnr_patt_cafe.png);
	_background-image:url(../images/cnr_patt_cafe.gif);
}

.BOX_1.BOX_4 .CNR_TL{
	 background:transparent url(../images/cnr_L_rojo.png) no-repeat top left ;
	_background-image:url(../images/cnr_L_rojo.gif);
}
.BOX_1.BOX_4 .CNR_TR{
	 background:transparent url(../images/cnr_R_rojo.png) no-repeat top right;
	_background-image:url(../images/cnr_R_rojo.gif);
}
.BOX_1.BOX_4 .CNR_BL{
	 background:transparent url(../images/cnr_L_rojo.png) no-repeat bottom left;
	_background-image:url(../images/cnr_L_rojo.gif);
}
.BOX_1.BOX_4 .CNR_BR{
	 background:transparent url(../images/cnr_R_rojo.png) no-repeat bottom right;
	_background-image:url(../images/cnr_R_rojo.gif);
}
.BOX_1.BOX_4 .CONTENTS{
    background: url(../images/cnr_patt_rojo.png);
	_background-image:url(../images/cnr_patt_rojo.gif);
}

.BOX_1.BOX_5 .CNR_TL{
	 background:transparent url(../images/cnr_L_blanco.png) no-repeat top left ;
	_background-image:url(../images/cnr_L_blanco.gif);
}
.BOX_1.BOX_5 .CNR_TR{
	 background:transparent url(../images/cnr_R_blanco.png) no-repeat top right;
	_background-image:url(../images/cnr_R_blanco.gif);
}
.BOX_1.BOX_5 .CNR_BL{
	 background:transparent url(../images/cnr_L_blanco.png) no-repeat bottom left;
	_background-image:url(../images/cnr_L_blanco.gif);
}
.BOX_1.BOX_5 .CNR_BR{
	 background:transparent url(../images/cnr_R_blanco.png) no-repeat bottom right;
	_background-image:url(../images/cnr_R_blanco.gif);
}
.BOX_1.BOX_5 .CONTENTS{
    background: url(../images/cnr_patt_blanco.png);
	_background-image:url(../images/cnr_patt_blanco.gif);
}





.BOX_POLLS {
	font-size:12px;
	margin-bottom:20px;
	margin-left:-15px;
	padding-right:0px;
}

.BOX_POLLS .CNR_TL,
.BOX_POLLS .CNR_TR,
.BOX_POLLS .CNR_BL,
.BOX_POLLS .CNR_BR {
	height:15px;
}
.BOX_POLLS .CNR_TR,
.BOX_POLLS .CNR_BR {
	margin-left:15px;
}
.BOX_POLLS .CNR_TL{
	 background:transparent url(../images/cnr_L_rojo.png) no-repeat top left ;
	_background-image:url(../images/cnr_L_rojo.gif);
}
.BOX_POLLS .CNR_TR{
	 background:transparent url(../images/cnr_R_rojo.png) no-repeat top right;
	_background-image:url(../images/cnr_R_rojo.gif);
}
.BOX_POLLS .CNR_BL{
	 background:transparent url(../images/cnr_L_rojo.png) no-repeat bottom left;
	_background-image:url(../images/cnr_L_rojo.gif);
}
.BOX_POLLS .CNR_BR{
	 background:transparent url(../images/cnr_R_rojo.png) no-repeat bottom right;
	_background-image:url(../images/cnr_R_rojo.gif);
}
.BOX_POLLS .CONTENTS{
		width:auto;
    background: url(../images/cnr_patt_rojo.png);
	_background-image:url(../images/cnr_patt_rojo.gif);
	padding:0px 15px 0px 15px;
	_overflow-y:hidden;
}

.BOX_TWITTER {
 font-size:12px;
 margin-bottom:20px;
 margin-left:0px;
 padding-right:0px;
 width:198px;
}

.BOX_TWITTER .CNR_TL,
.BOX_TWITTER .CNR_TR,
.BOX_TWITTER .CNR_BL,
.BOX_TWITTER .CNR_BR {
 height:15px;
}
.BOX_TWITTER .CNR_TR,
.BOX_TWITTER .CNR_BR {
 margin-left:15px;
}
.BOX_TWITTER .CNR_TL{
  background:transparent url(../images/cnr_L_cafe.png) no-repeat top left ;
 _background-image:url(../images/cnr_L_cafe.gif);
}
.BOX_TWITTER .CNR_TR{
  background:transparent url(../images/cnr_R_cafe.png) no-repeat top right;
 _background-image:url(../images/cnr_R_cafe.gif);
}
.BOX_TWITTER .CNR_BL{
  background:transparent url(../images/cnr_L_cafe.png) no-repeat bottom left;
 _background-image:url(../images/cnr_L_cafe.gif);
}
.BOX_TWITTER .CNR_BR{
  background:transparent url(../images/cnr_R_cafe.png) no-repeat bottom right;
 _background-image:url(../images/cnr_R_cafe.gif);
}
.BOX_TWITTER .CONTENTS{
  width:auto;
    background: url(../images/cnr_patt_cafe.png);
 _background-image:url(../images/cnr_patt_cafe.gif);
 padding:0px 15px 0px 15px;
 _overflow-y:hidden;
}
